#tomtom_maps_panner {
	left:4px;
	top:4px;
	z-index:70;
	position:absolute;
	height: 60px;
	width:60px;
	background-image: url("../img/panner.png");
}
#tomtom_maps_zoomer {
	left:64px;
	top:6px;
	z-index:70;
	position:absolute;
	height: 29px;
	width:44px;
	background-image: url("../img/zoomer.png");
}
#tomtom_maps_panner a,
#tomtom_maps_zoomer a{
	cursor: pointer;
	position: absolute;
	display: block;
}
#tomtom_maps_panner .move_up{
	width: 14px;height: 18px;
	top: 3px;left: 23px;
}
#tomtom_maps_panner .move_up:hover{
	background-image: url("../img/panner_over.png");
	background-position: -23px -3px;
}
#tomtom_maps_panner .move_up_left{
	width: 16px;height: 16px;
	top: 5px;left: 5px;
}
#tomtom_maps_panner .move_up_left:hover{
	background-image: url("../img/panner_over.png");
	background-position: -5px -5px;
}
#tomtom_maps_panner .move_up_right{
	width: 16px;height: 16px;
	top: 5px;left: 39px;
}
#tomtom_maps_panner .move_up_right:hover{
	background-image: url("../img/panner_over.png");
	background-position: -39px -5px;
}
#tomtom_maps_panner .move_left{
	width: 18px;height: 14px;
	top: 23px;left: 3px;
}
#tomtom_maps_panner .move_left:hover{
	background-image: url("../img/panner_over.png");
	background-position: -3px -23px;
}
#tomtom_maps_panner .move_right{
	width: 18px;height: 14px;
	top: 23px;left: 39px;
}
#tomtom_maps_panner .move_right:hover{
	background-image: url("../img/panner_over.png");
	background-position: -39px -23px;
}
#tomtom_maps_panner .move_down{
	width: 14px;height: 18px;
	top: 39px;left: 23px;
}
#tomtom_maps_panner .move_down:hover{
	background-image: url("../img/panner_over.png");
	background-position: -23px -39px;
}
#tomtom_maps_panner .move_down_left{
	width: 16px;height: 16px;
	top: 39px;left: 5px;
}
#tomtom_maps_panner .move_down_left:hover{
	background-image: url("../img/panner_over.png");
	background-position: -5px -39px;
}
#tomtom_maps_panner .move_down_right{
	width: 16px;height: 16px;
	top: 39px;left: 39px;
}
#tomtom_maps_panner .move_down_right:hover{
	background-image: url("../img/panner_over.png");
	background-position: -39px -39px;
}
#tomtom_maps_zoomer .zoom_out{
	width: 19px;height: 22px;
	top: 3px;left: 3px;
}
#tomtom_maps_zoomer .zoom_out:hover{
	background-image: url("../img/zoomer_over.png");
	background-position: -3px -3px;
}
#tomtom_maps_zoomer .zoom_in{
	width: 19px;height: 22px;
	top: 3px;left: 22px;
}
#tomtom_maps_zoomer .zoom_in:hover{
	background-image: url("../img/zoomer_over.png");
	background-position: -22px -3px;
}
#tomtom_maps_copyright {
	position: absolute;
	bottom: 2px;
	right: 4px;
	z-index: 80;
}
#tomtom_maps_copyright a{
	font-family: Verdana;
	color: #000;
	font-size: 11px;
	text-shadow: #ccc 1px 1px 1px;
	text-decoration: none;
}
div.tomtom_maps_main {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 50;
}
div.tomtom_maps_main .tomtom_maps_marker {
	cursor: pointer;
}
div.tomtom_maps_copyright {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 99;
	display: none;
	background-color: #fff;
	width: 300px;
	border: 1px solid #000;
	font-family: Verdana;
	color: #000;
	font-size: 10px;
}
div.tomtom_maps_copyright h1{
	padding:3px 4px 4px 4px;
	margin:0;
	font-family: Verdana;
	font-size: 12px;
	background-color: #00aeef;
	color: #fff;
}
div.tomtom_maps_copyright p {
	padding: 4px;
	margin: 0;
}
div.tomtom_maps_copyright img {
	float: left;
	margin: 6px 4px 2px 4px;
}